{
  "verseBefore": "“When you take a census of the Israelites, then each person must give a ransom for his life to Yahweh. You must do this after you count them, so that there will be no plague among them when you count them. ",
  "verseAfter": "“When you lift up the head of the sons of Israel to count them, then each man shall give the ransom of his life to Yahweh when you count them. And there will not be a plague among them when counting them. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-10-28T16:30:02.876Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
